﻿@charset "utf-8";
/* CSS Document */

.body01{background:url(../img/bg.jpg) no-repeat center top; width:100%;}
.body02{background:url(../img/bg02.jpg) no-repeat center 37px; width:100%;}
.body03{background:url(../img/bg02dl.jpg) no-repeat center top; width:100%;}
ul,li,p,dl,dd,dt{margin:0; padding:0;}
img{border:0; _behavior:url(images/iepngfix.htc);}
.clear{ clear:both;}
.imgBlock{display:block;}
.mt2{margin-top:2px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mb3{margin-bottom:3px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb30{margin-bottom:30px;}
.ml5{margin-left:5px;}
.ml25{margin-left:25px;}
.mr10{margin-right:10px;}
.pl20{padding-left:20px;}
.c01{color:#c7c5c2;}
.c02{color:#ac4816;}
.c03{color:#ff0;}
.c04{color:#c7c5c2;}
.fl{float:left;}
.fr{float:right;}
a{color:#4e3d2e; text-decoration:none;}
a:hover{color:#4e3d2e; text-decoration:underline;}
#topMenu{width:1006px; height:104px;  margin:0 auto; background:url(../img/.png) no-repeat center top; position:relative;_behavior:url(images/iepngfix.htc);}
#topMenu li{list-style-type:none; float:left; display:inline; padding-top:28px; padding-right:20px;}
#topMenu li.l{ width:82px; height:22px; outline:0; margin-left:80px;}
#topMenu li.r{ width:82px; height:22px; outline:0; margin-left:320px;}
#topMenu .logo{position:absolute; left:445px;}



#content{width:1006px;margin:0 auto; overflow:hidden; background:url(../img/bg03.jpg) no-repeat left top;}
#content2{width:1006px;margin:0 auto; overflow:hidden;}
.leftArea{width:250px; float:left; margin-top:100px; position:relative;}
.leftArea .startGame{height:128px; margin:0px; padding:0px; width:250px;background:url(../img/startGame.gif) no-repeat;}
.leftArea .leftBtm{background:url(../img/l_b.gif) no-repeat 9px 0; height:20px; width:250px}
.leftArea .leftMain{ width:256px;  background:url(../img/bg01_box.gif) repeat-y 9px 0px;}
.l_box01 ,.l_box02 ,.l_box03{ margin:auto; padding-top:5px; width:210px;}
.l_box01 img { margin:2px 0;}
.l_box02{ margin:auto; width:212px}
.l_box02 .t ,.l_box03 .t{ width:212px;}
.l_box02 .m{background:url(../img/lbg1.gif) repeat-y; width:212px;}
.l_box02 .b{ background:url(../img/lbox_b.gif) no-repeat; height:7px;}
.l_box03 .m{ background:url(../img/lbg2.gif) repeat-y center; width:212px; }
.l_box03 .b{ background:url(../img/l_boxb2.gif) no-repeat 0px 0; height:17px; width:212px;}
.r_box{ width:253px; margin:auto;}
.r_box .t0{ background:url(../img/right_t.gif) bottom no-repeat; width:253px; height:15px;}
.r_box .m0{background:url(../img/bg01_box.gif) repeat-y 5px 0; width:247px;}
.r_box .b0{background:url(../img/l_b.gif) no-repeat 5px 0; height:20px; width:253px}

.ns{border-bottom:1px solid #79321b; padding-bottom:5px; width:180px; margin:auto;}
.ns li{height:23px; line-height:23px; width:165px; background:url(../img/homeright_01.gif) no-repeat left center; list-style-type:none; padding-left:15px; font-family:"宋体";}
.ns li a{color:#c7c5c2; text-decoration:none; font-weight:bold;}
.ns li a:hover {color:#f9c753;}
.ns li em {margin-right:3px; font-style:normal;}
.ns li span {float:right; display:inline-block;}
.lh,.hb,.yj,.wh {padding-left:13px; background:url(../img/homeright_02.gif) no-repeat left center; line-height:23px; display:inline-block;}
.hb{background:url(../img/homeright_03.gif) no-repeat left center;}
.yj{background:url(../img/homeright_04.gif) no-repeat left center;}
.wh{background:url(../img/homeright_05.gif) no-repeat left center;}
ul.imgList2{width:172px; margin:0 auto; overflow:hidden;}/*width:168px;*/
ul.imgList2 li{list-style-type:none; float:left; display:inline; margin:5px; text-align:center;}
ul.imgList2 li img{background:url(../img/bg03_img.gif) no-repeat left top; padding:5px; display:block; margin-bottom:5px;}
ul.imgList2 li a{color:#c1b37d; text-decoration:none;}
ul.imgList2 li a:hover{color:#c1b37d; text-decoration:underline;}
.month{ width:150px; margin:auto;color:#bcaf7c; font-weight:700; padding:5px 0px; text-align:center}
.week{ width:198px; background:#3d1001; margin:auto; height:25px;  text-align:center;position:relative;}
.week a{color:#b98937; }
.week a:hover{color:#fff993; font-weight:700; text-decoration:none;}
.notice{ width:180px; height:100px; background:url(../img/week_box.gif) no-repeat center; margin:auto; color:#990000; padding:8px; line-height:20px;}
.status{border-bottom:1px solid #79321b; margin:5px 5px 10px; padding-bottom:3px; text-align:center; width:180px;}
.status span {margin:0 5px 0 0;}
.w190{width:190px;}
.serDl dt{ padding:0 0 0 15px; }
.serDl dd{margin-left:15px; line-height:22px;}
.serDl .qq{background:url(../img/ic01_qq.gif) no-repeat left top; padding:0 0 0 20px;}
.serDl dd a{color:#c1b37d; text-decoration:underline;}
.serDl dd a:hover{color:#c1b37d; text-decoration:none;}
.weekTab{border-collapse:collapse; border:0; margin-left:20px; margin-bottom:10px;}
.weekTab td{padding:0; border:0;}
.weekTab2{width:180px; margin-left:15px;}
.weekTab2 li{list-style-type:none; position:relative; padding:3px 0; *padding:2px 0; background:url(../img/line.gif) bottom repeat-x;}
.tc{text-align:center;}
.weekTab2 li span{display:inline-block;}
.weekTab2 li .list1{width:40px; text-align:center;}
.weekTab2 li .list2{width:70px;}
.weekTab2 li .list3{width:70px;}
.wkUl{width:190px; background:url(../img/bg02_line.gif) repeat-x left bottom; margin-left:10px; overflow:hidden;}
.wkUl li{list-style-type:none; margin-left:2px; width:33px; height:26px; padding-top:2px; float:left; text-align:center; color:#FFCC00; cursor:pointer;}
.wkUl li.on{background:url(../img/wn_on.gif) no-repeat left top;}


.centerArea{ float:left; margin:170px 0 8px 2px; position:relative;}
*html .centerArea{ float:left; margin:170px 0 8px -10px; position:relative;}
.centerArea .ad{width:500px; border:0; margin-left:40px; _behavior:url(images/iepngfix.htc);}
.centerArea .t{ background:url(../img/c_t.gif) no-repeat bottom; width:500px; height:32px; margin-top:10px;}
.centerArea .m{ background:url(../img/c_m.jpg) repeat-y 3px; width:500px; display:table;}

.centerArea .slide{width:155px; height:204px; padding:6px 10px 3px; float:left;margin-left:5px;}
.newsArea{width:305px; float:right;margin-right:12px;}
*html .newsArea{width:305px; float:right;margin-right:0px;}
.naviUl{background:url(../img/bg01_line.gif) repeat-x left bottom; width:290px; overflow:hidden;}
.naviUl li{list-style-type:none; float:left; margin-left:5px; width:50px; height:23px; font-weight:700; cursor:pointer; background:url(../img/navi.gif) no-repeat left top; color:#550500; text-align:center; padding-top:3px;}
.naviUl li.on{background:url(../img/navi_on.gif) no-repeat left top; color:#fffac9;}
.naviUl .more{ float:right; width:42px; color:#990000; font-weight:700;}
.naviUl .more a{color:#990000;}
.naviUl .more a:hover{ color:#990000; text-decoration:none;}
.newList{width:290px; overflow:hidden; height:190px; padding-top:10px;}
.newList .title{ padding-bottom:4px;}/* 10px */
.newList .title a{font-size:14px; line-height:18px; font-weight:bold; color:#9a0f04; text-decoration:none;}
.newList .title a:hover{color:#9a0f04; text-decoration:underline;}
.newList li{position:relative;color:#654f3b; padding:2px 0 4px 11px; background:url(../img/ico01.gif) left no-repeat; width:283px; }
.newList li span{position:absolute; right:3px; top:0;}
.newList li.hot{color:#ac4816;}
.newList li.hot a{color:#ac4816; text-decoration:none;}
.newList li.hot a:hover{color:#ac4816; text-decoration:underline;}
.centerArea .b{ background:url(../img/c_b.gif) no-repeat 3px; height:13px; width:500px;}

.centerArea2{ width:475px; margin:5px auto; clear:both;}
.centerArea2 .t{ background:url(../img/center_kt.gif) no-repeat; height:37px; width:475px; }
.centerArea2 .t .title01{ padding-left:150px; padding-top:5px;}
.centerArea2 .t .title02{ padding-left:20px; padding-top:5px; float:left;}
.centerArea2 .t .more{ float:right; display:block; padding:0px 10px; text-align:right; line-height:32px; width:60px; font-weight:700; filter:Dropshadow(offx=1,offy=0,color=#290000) Dropshadow(offx=0,offy=1,color=#290000) Dropshadow(offx=0,offy=-1,color=#290000) Dropshadow(offx=-1,offy=0,color=#290000); text-shadow:-1px 0 black,0px 1px black,1px 0 black,0px -1px black; }
.centerArea2 .t .more a{color:#FFF; }
.centerArea2 .t .more a:hover{ text-decoration:none;}
.centerArea2 .m{ background:url(../img/center_km.gif) repeat-y;width:475px; }
.centerArea2 .m2{ background:url(../img/yxzlbg.gif) no-repeat; width:475px; height:191px; overflow:hidden;}
.centerArea2 .m .imglist ul{ width:450px; margin:10px auto;}
.centerArea2 .m .imglist ul li{ float:left; width:106px; height:101px; display:inline; margin:0 3px; text-align:center; color:#412f0c; font-weight:700; cursor:pointer;}
.naviUl2{background:url(../img/bg01_line.gif) repeat-x left bottom; width:400px; overflow:hidden; margin:auto; padding-top:5px; padding-left:40px;}
.naviUl2 li{list-style-type:none; float:left; margin-left:5px; width:60px; height:23px; cursor:pointer; background:url(../img/navi2.gif) no-repeat left top; color:#550500; text-align:center; padding-top:3px;}
.naviUl2 li.on{background:url(../img/navi2_on.gif) no-repeat left top; color:#fff;}
.naviUl3{width:250px; margin-left:160px;}
.naviUl3 li{list-style-type:none; float:left; margin-left:5px; width:81px; height:24px; cursor:pointer; background:url(../img/navi3.gif) no-repeat left bottom; color:#550500; text-align:center; padding-top:10px;}
.naviUl3 li.on{background:url(../img/navi3_on.gif) no-repeat left bottom; color:#fff;}
.centerArea2 ul.beauty_pic{width:420px; margin:0 auto;}
.centerArea2 ul.beauty_pic li{list-style-type:none; float:left; margin:6px; display:inline;}
.centerArea2 ul.beauty_pic li a{width:122px; height:77px; background:url(../img/bg02_img.gif) no-repeat left top; padding:4px 3px 5px; display:block;}
.gl{width:436px; margin:0 auto;}
.glL{width:213px; float:left;}
.glR{width:213px; float:right;}
.gl li{list-style-type:none; background:url(../img/ic02.gif) no-repeat 0 5px; padding:0 0 0 10px; margin:3px 0;}
.quesArea01{width:451px; margin:5px auto 10px; overflow:hidden;}
.quesArea01 .left{width:209px; float:left; height:232px; padding:7px 0 0 10px; background:url(../img/bg04_block.jpg) no-repeat left top;}
.quesArea01 .right{width:210px; float:right; height:232px; padding:7px 0 0 10px; background:url(../img/bg05_block.jpg) no-repeat left top;}
.quesArea01 .left .navi{background:url(../img/bg05_line.gif) repeat-x left bottom; overflow:hidden; width:200px; margin-bottom:5px;}
.quesArea01 .left .navi li{list-style-type:none; margin-left:7px; float:left; display:inline;}
.quesArea01 .left .navi li a.one{width:88px; height:23px; background:url(../img/265.gif) no-repeat left top; display:block; text-indent:-9999px;}
.quesArea01 .left .navi li a.one:hover{background:url(../img/265_on.gif) no-repeat left top;}
.quesArea01 .left .navi li a.one_on,.quesArea01 .right .navi li a.one_on:hover{width:88px; height:23px; background:url(../img/265_on.gif) no-repeat left top; display:block; text-indent:-9999px;}
.quesArea01 .left .navi li a.two{width:88px; height:23px; background:url(../img/yzz.gif) no-repeat left top; text-indent:-9999px; display:block;}
.quesArea01 .left .navi li a.two:hover{background:url(../img/yzz_on.gif) no-repeat left top;}
.quesArea01 .left .navi li a.two_on,.quesArea01 .right .navi li a.two_on:hover{width:88px; height:23px; background:url(../img/yzz_on.gif) no-repeat left top; display:block; text-indent:-9999px;}
.quesArea01 .right .navi{background:url(../img/bg05_line.gif) repeat-x left bottom; overflow:hidden; width:200px; margin-bottom:5px;}
.quesArea01 .right .navi li{list-style-type:none; margin-left:7px; float:left; display:inline;}
.quesArea01 .right .navi li a.one{width:88px; height:23px; background:url(../img/navi1731.gif) no-repeat left top; display:block; text-indent:-9999px;}
.quesArea01 .right .navi li a.one:hover{background:url(../img/navi1731_on.gif) no-repeat left top;}
.quesArea01 .right .navi li a.one_on,.quesArea01 .right .navi li a.one_on:hover{width:88px; height:23px; background:url(../img/navi1731_on.gif) no-repeat left top; display:block; text-indent:-9999px;}
.quesArea01 .right .navi li a.two{width:88px; height:23px; background:url(../img/navi1732.gif) no-repeat left top; text-indent:-9999px; display:block;}
.quesArea01 .right .navi li a.two:hover{background:url(../img/navi1732_on.gif) no-repeat left top;}
.quesArea01 .right .navi li a.two_on,.quesArea01 .right .navi li a.two_on:hover{width:88px; height:23px; background:url(../img/navi1732_on.gif) no-repeat left top; display:block; text-indent:-9999px;}
.zl01{ width:430px;  margin:auto; padding-bottom:0px; color:#4e3d2e; }
.zl01 table{ }
.zl01 .on{ background:url(../img/yxzl1.png) no-repeat center; width:430px; height:54px;_behavior:url(images/iepngfix.htc);}
.zl01 .out{ width:430px;}
.bold{ font-weight:700;}
.inpage{ width:746px; float:left; margin-left:8px; margin-top:60px;}
*html .inpage{ width:746px; float:left; margin-left:-3px; margin-top:60px;}
.inpage .t{ background:url(../img/inpage_t1.gif) no-repeat; height:28px; width:746px;}
.inpage .m{background:url(../img/inpage_m1.gif) repeat-y 5px 0px; width:746px;}
.inpage .b{background:url(../img/inpage_b1.gif) no-repeat 5px 0px; width:746px; height:21px;}
.subMain{ width:710px; padding:0 13px;}
.subNews{ width:710px; min-height:676px; _height:1200px; padding-bottom:20px; overflow:hidden;}
.subNews h1{color:#891903; font-size:28px;   line-height:35px; padding-bottom:15px; text-align:center;  text-shadow:0 0 1px #ccc; font-weight:700;  font-family:"Macrosoft Yahei", Arial, sans-serif; }
.subRoad{padding:10px 0px 10px 0px; margin-bottom:35px; margin-left:10px;  color:#342c24; font-size:14px; font-weight:700; background:url(../img/bg01_line.gif) repeat-x left bottom; width:700px;  overflow:hidden;}
.subRoad a{color:#342c24; text-decoration:none;}
.subRoad a:hover{color:#990000; text-decoration:underline;}
.newsUl{width:620px; margin-left:35px;}
.newsUl li{list-style-type:none; border-bottom:1px solid #d9c1a7; color:#631902; margin-bottom:10px; padding-bottom:3px; position:relative;}
.newsUl li span{position:absolute; right:5px; top:0;}
.newsUl li a{color:#69493c; text-decoration:none;}
.newsUl li a:hover{color:#69493c; text-decoration:underline;}
.pageMain{clear:both; margin-top:15px; color:#4e3d2e;}
.pageMain span{width:20px; height:20px; text-align:center; float:left; margin-right:5px; border:1px solid #7e1c36; color:#7e1c36; display:block;}
.linkPage a{width:20px; height:20px; text-align:center; float:left; margin-right:5px; border:1px solid #000; color:#000; display:block; text-decoration:none;}
.linkPage a:hover{width:20px; height:20px; border:1px solid #f00; display:block; text-decoration:none; color:#f00;}
.linkPage a.tm{width:30px; line-height:20px; color:#000;}
.linkPage a.tm:hover{width:30px; color:#f00;}
.newsText{width:580px; margin:auto;color:#69493c; font-size:14px; line-height:24px;}
.newsText img { width:584px; padding:5px; border:1px solid #DBBA60; }
.centerArea2 .b{ background:url(../img/center_kb.gif) no-repeat center; height:18px; width:475px;}
.rightArea{width:247px; float:left; margin-top:305px; position:relative;margin-left:-40px;}/*margin-top:150px; */
*html .rightArea{width:247px; float:left; margin-top:150px; position:relative;margin-left:-44px;}
.shiping{ background:url(../img/shipin.png) no-repeat top; width:254px; height:247px; _behavior:url(images/iepngfix.htc);}
.shiping .swf{ padding:35px 10px 20px 10px; width:235px; height:179px; overflow:hidden;}
.first{color:#FF0; font-weight:bold;}
#phList{width:855px; height:42px; clear:both; padding-top:40px; margin:0 auto 10px; overflow:hidden; position:relative;}
.roll{position:absolute; top:20px; left:0; border-collapse:collapse; margin:0; padding:0;}
.roll td{padding:0 5px;}
.page{ width:60px; margin:auto; padding:5px;}
.page a{ color:#FFCC00}
#footer{width:1000px; margin:15px auto 0;}
#footer .bLink{text-align:center; color:#c1b37d; border-bottom:1px solid #37342b; margin-bottom:10px; padding-bottom:10px;}
#footer .bLink a{color:#c1b37d; text-decoration:none;}
#footer .bLink a:hover{color:#c1b37d; text-decoration:underline;}
.copyright{color:#938962; text-align:center; line-height:22px;}
.copyright a{color:#938962; text-decoration:none;}
.copyright a:hover{color:#938962; text-decoration:underline;}


	.tip_hd {
	BACKGROUND-IMAGE: url(images/arrow2.gif); BACKGROUND-REPEAT: no-repeat
}
.tip_hd {
	 LEFT: -35px; WIDTH: 10px; POSITION: absolute; TOP: 22px; HEIGHT: 5px
}
.guid_cont_container {position:absolute; left:-14px; top:-54px; width:134px; height:140px; overflow:hidden; background:url(http://gong.9917.com/style/img/guid_container.png) no-repeat left top; z-index:5; display:none; _background-image:none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=scale, src="http://gong.9917.com/style/img/guid_container.png");}
.guid_cont_container p {padding:10px 8px; color:#908382; text-indent:24px; line-height:16px;}

.service{width:881px; margin:232px auto 50px; background:url(../img/bg_service.jpg) repeat-y left top;}
.loginBtn{width:148px; margin:0 auto; padding-top:25px;}
.service .bgTop{width:881px; background:url(../img/bg01_service.jpg) no-repeat left top;}
.service .bgTop2{width:881px; background:url(../img/bg01_fatigue.jpg) no-repeat left top;}
.service .bgBtm{width:821px; background:url(../img/bg02_service.jpg) no-repeat left bottom; padding:85px 30px 30px;}
.service .block01{width:821px; margin:0 auto; overflow:hidden;}
.leftSbox01{width:194px; float:left;}
.rightSbox01{width:618px; float:right;}
.leftSbox01 .mn{width:170px; background:url(../img/bg02_box.gif) repeat-y left top; padding:12px; height:80px;}
.leftSbox01 .mn a{color:#c7c5c2; text-decoration:underline;}
.leftSbox01 .mn a:hover{color:#c7c5c2; text-decoration:none;}
.rightSbox01 .mn{width:588px; background:url(../img/bg01_sbox.gif) repeat-y left top; padding:12px 15px; height:80px;}
ul.serviceList{overflow:hidden;}
ul.serviceList li{list-style-type:none; float:left; display:inline; margin:8px 15px; position:relative; width:225px; height:23px; padding:5px 0 0 35px; background:url(../img/homeright_01.gif) #121212 no-repeat 10px center;}
ul.serviceList li .icon{position:absolute; right:15px; top:-3px;}
ul.serviceList li a{color:#c7c5c2; text-decoration:none; font-weight:bold;}
ul.serviceList li a:hover {color:#f9c753;}
ul.serviceList li em {margin-right:3px; font-style:normal;}
ul.serviceList li span {float:right; display:inline-block; margin-right:10px;}
.service .block02{width:807px; margin:15px auto 0; overflow:hidden; height:137px; padding:8px; background:url(../img/bg02_sbox.gif) no-repeat left top;}
.serBox01{width:772px; padding:0 25px 10px; margin:0 auto; background:url(../img/bg03_sbox.gif) repeat-y left top;}
ul.serviceList2{overflow:hidden;}
ul.serviceList2 li{list-style-type:none; float:left; display:inline; margin:8px 12px; position:relative; width:195px; height:23px; padding:5px 0 0 35px; background:url(../img/homeright_01.gif) #121212 no-repeat 10px center;}
ul.serviceList2 li .icon{position:absolute; right:15px; top:-3px;}
ul.serviceList2 li a{color:#c7c5c2; text-decoration:none; font-weight:bold;}
ul.serviceList2 li a:hover {color:#f9c753;}
ul.serviceList2 li em {margin-right:3px; font-style:normal;}
ul.serviceList2 li span {float:right; display:inline-block; margin-right:10px;}




html>body .errorArea{width:471px; height:235px; padding:205px 340px 0 70px; margin:40px auto 50px; background:url(../img/bg01_error.png) no-repeat left top; color:#c1b37d;}
*html .errorArea{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../img/bg01_error.png'); background:none; width:471px; height:235px; padding:205px 340px 0 70px; margin:40px auto 50px; color:#c1b37d;}
.errText{text-indent:22px; margin-bottom:90px;}
html>body .loginArea{width:374px; height:190px; padding:198px 0 0 495px; margin:50px auto 50px; *width:374px; *height:193px; *padding:195px 0 0 495px; background:url(../img/bg01_login.png) no-repeat left top; color:#c1b37d; position:relative;}
*html .loginArea{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../img/bg01_login.png'); background:none; width:381px; height:193px; padding:195px 0 0 488px; margin:50px auto 50px; color:#c1b37d;}
.acpwInput{width:275px; height:18px; border:0; margin:0; padding:3px 0 0 5px; margin:0 0 16px 3px; background:none; color:#000; font-weight:bold; position:relative;}
.acpwInput2{width:70px; height:18px; border:0; margin:0; padding:3px 0 0 5px; margin:0 0 16px 3px; background:none; color:#000; font-weight:bold; float:left; margin-right:10px; position:relative;}
.codeA{overflow:hidden; width:300px; *margin-bottom:15px; position:relative;}
.btnLogin{padding-top:5px; overflow:hidden; margin-left:-50px; position:relative;}
.loginText{padding:10px 0 0 15px; float:left; width:133px; position:relative;}
.loginText a{color:#c1b37d; text-decoration:underline;}
.loginText a:hover{color:#c1b37d; text-decoration:none;}




.pagecss{text-align:center; width:100%; margin:0 auto;clear:both;}
.pagecss span{padding-right:5px;}
.pagecss a.otherpageCss{padding-right:5px; text-decoration:none; color:#080808;}
.pagecss a.otherpageCss:hover{text-decoration:none; color:#333;}
.adBanner{border:2px solid #000; padding:6px; background:#4c4741; margin-top:5px; display:block;}



.newsClassify{background:url(../img/inpage_01.gif) no-repeat; width:413px; height:33px; margin:auto; margin-bottom:25px;}
.naviUl4{width:350px; margin:auto;}
.naviUl4 li{list-style-type:none; float:left; margin-left:5px; width:60px; height:24px; cursor:pointer; background:url(../img/navi4.gif) no-repeat left bottom; color:#fff; text-align:center; padding-top:10px;}
.naviUl4 li.on{background:url(../img/navi4_on.gif) no-repeat left bottom; color:#550500;}

/* 2011-10-25 begin */
ul.serviceList3{overflow:hidden;}
ul.serviceList3 li{list-style-type:none; float:left; display:inline; margin:8px 7px; position:relative; border:1px solid #42382e; width:329px; height:21px; padding:5px 0 0 35px; background:url(..../img/homeright_01.gif) #150b07 no-repeat 10px center;}
ul.serviceList3 li .icon{position:absolute; right:15px; top:-3px;}
ul.serviceList3 li a{color:#c7c5c2; text-decoration:none; font-weight:bold;}
ul.serviceList3 li a:hover {color:#f9c753;}
ul.serviceList3 li em {margin-right:3px; font-style:normal;}
ul.serviceList3 li span {float:right; display:inline-block; margin-right:10px;}
/* 2011-10-25 end */

/* 2012-07-26 */
/* 新加 */
.speedLogin{width:209px; margin:0 auto; padding-top:15px;}
.mb5{margin-bottom:5px;}
.speedBtn{width:209px; margin-bottom:15px; overflow:hidden;}
.speedBtn .lBtn{float:left;}
.speedBtn .rBtn{float:right;}
.speedMore{width:158px; overflow:hidden; text-align:left; margin-bottom:20px; margin-top:10px; padding-left:10px;}
.speedMore .tit{color:#ff7200; font-weight:bold;}
.speedMore li{list-style-type:none; float:left; margin-right:13px;}
.speedMore li a{width:32px; height:32px; display:block; text-indent:-9999px; outline:0;}
.speedMore li.loginqq a{background:url(../img/login_icon.gif) no-repeat 0 0;}
.speedMore li.loginsina a{background:url(../img/login_icon.gif) no-repeat -45px 0;}
.speedMore li.login173 a{background:url(../img/login_icon.gif) no-repeat -89px 0;}
.speedLogin2{width:190px; margin:0 auto; color:#3ea1fc; text-align:left; line-height:18px;}
.c01{color:#00ff06;}
.c02{color:#fff;}
a.speedLink1{color:#00ff06; text-decoration:none;}
a.speedLink1:hover{color:#00ff06; text-decoration:underline;}
a.speedLink2{color:#fff; text-decoration:none;}
a.speedLink2:hover{color:#fff; text-decoration:underline;}
.speedBtn2{width:180px; margin:0 auto 20px; overflow:hidden;}
.speedBtn2 li{list-style-type:none; float:left; display:inline; margin:5px 10px 0 0;}
.speedBtn2 li a{width:73px; height:24px; display:block; text-indent:-9999px; outline:0;}
.speedBtn2 li.czzx a{background:url(../img/login_icon2.gif) no-repeat 0 0;}
.speedBtn2 li.wdzh a{background:url(../img/login_icon2.gif) no-repeat -87px 0;}
.speedBtn2 li.jhlt a{background:url(../img/login_icon2.gif) no-repeat 0 -27px;}
.speedBtn2 li.kfzx a{background:url(../img/login_icon2.gif) no-repeat -87px -27px;}

/*2012.10.9*/
.tjyd{width:212px; margin:0 auto 0px;}
.tjyd img{display:block;}
.tjydC{width:212px; padding:10px 0; background:url(../img/bg01_tjyd.gif) repeat-y left top; overflow:hidden;}
.tjydC ul{margin:0 auto; padding:0; width:180px; font-size:12px; line-height:18px;}
.tjydC li{margin:0; padding:0 0 4px 15px; list-style-type:none; background:url(../img/tjyd_li.gif) no-repeat left bottom;}
.tjydC li a{color:#c1b37d; text-decoration:none;}
.tjydC li a:hover{color:#c1b37d; text-decoration:underline;}